View Issue Details

IDProjectCategoryView StatusLast Update
0000304Space Wars[All Projects] Generalpublic2017-12-17 23:16
ReporterRibeyeAssigned ToRibeye 
PrioritynoneSeverityfeatureReproducibilityN/A
Status closedResolutionwon't fix 
Product Version0.35.0 
Target Version0.44.0Fixed in Version0.44.0 
Summary0000304: Reputation for settlers
Description

Settlers have a reputation system, that shows other settlers, how trustworthy the other settler is. This could be used for trades, renting infrastructure, alliance membership, and others.

TagsNo tags attached.
Object ID0
Object Type

Activities

Ribeye

Ribeye

2017-05-02 15:57

administrator   ~0000303

Pushed up on the task list. Might come with the next release.

Issue History

Date Modified Username Field Change
2017-01-12 20:42 user5 New Issue
2017-01-12 20:42 user5 Status new => assigned
2017-01-12 20:42 user5 Assigned To => user5
2017-03-08 15:21 Ribeye Target Version 0.36.0 => 0.38.0
2017-04-06 07:37 Ribeye Target Version 0.38.0 => 0.39.0
2017-05-02 15:12 Ribeye Target Version 0.39.0 => 0.40.0
2017-05-02 15:57 Ribeye Status assigned => confirmed
2017-05-02 15:57 Ribeye Note Added: 0000303
2017-06-02 23:30 Ribeye Target Version 0.40.0 => 0.41.0
2017-10-14 22:41 Ribeye Target Version 0.41.0 => 0.44.0
2017-12-17 21:21 Ribeye Status confirmed => resolved
2017-12-17 21:21 Ribeye Resolution open => won't fix
2017-12-17 21:21 Ribeye Fixed in Version => 0.44.0
2017-12-17 23:12 Ribeye Status closed => resolved